<!DOCTYPE html>
<html>
<head>
	<title>Donuts</title>
</head>
<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style type="text/css">
	*{
		margin: 0;
		padding: 0;
		box-sizing:border-box;
		overflow: hidden;
	}
	body{
		height: 100vh;
		width: 100vw;
		box-sizing:border-box;
		color: white;
		font-family: 'Playfair Display', serif;
		background: linear-gradient(130deg,rgb(255, 60, 90), rgb(195, 126, 235));
	}
	.background{
		left: 25vw;
		top:-35vh;
		font-size: 40rem;
		position: absolute;
		opacity: 0.1;
	}

	nav{
		height: 15vh;
		width: 100%;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.menu-items{
		width: 76%;
		display: flex;
		justify-content: flex-end;
		align-items: flex-end;
	}
	.item{
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 15px;
		width: 10%;
		z-index: 155;
		font-size: 0.75rem;
		letter-spacing: 2px;
		transition: .5s;
		cursor: pointer;
	}
	.item:hover{
		text-shadow:5px 5px 5px black;
		border-bottom: 2px solid orange;
		letter-spacing: 5px;
	}
	.logo{
		width: 12%;
		height: 100%;
		cursor: pointer;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.logo>div:nth-child(2){
		font-size: 0.60rem;
		letter-spacing: 3px;
	}
	.name{
		font-size: 1.25rem;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.name>section{
		margin-left: 5px;
		height: 5px;
		width: 5px;
		border-radius: 50%;
		background: white;
	}
	.one{
		height: 0.35vh;
		width: 2.25vw;
		background: white;
	}
	.bar{
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		align-items: flex-end;
		width: 4%;
		cursor: pointer;
		height:20%;
	}
	
	.two{
		height: 0.35vh;
		width: 1.75vw;
		background: white;
	}
	.search{
		height: 100%;
		cursor: pointer;
		width: 5%;
		display: flex;
		transition: .5s;
		justify-content: center;
		align-items: center;
	}
	.search:hover{
		height: 100%;
		font-size: 2rem;
		color: orange;
		text-shadow:5px 5px 5px black;
	}
	main{
		height: 75%;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	main>div:nth-child(1){
		font-size: 0.75rem;
		letter-spacing: 3px;
		font-family: 'Roboto', sans-serif;
	}
	main>div:nth-child(2){
		font-size: 5rem;
	}
	button{
		margin-top: 5vh;
		height: 8vh;
		width: 12vw;
		outline: none;
		display: flex;
		border: none;
		border-radius: 25px;
		text-decoration: none;
		justify-content: center;
		align-items: center;
		transition: .5s;
		background: linear-gradient(180deg,rgb(252, 198, 2), rgb(252, 169, 3));
		font-size: 0.60rem;
		color: white;
		letter-spacing: 2px;
		z-index: 1;
	}
	button:hover{
		box-shadow: 2px 21px 43px -16px rgba(0,0,0,0.75);
		font-size: 0.75rem;
		cursor: pointer;
		letter-spacing: 6px;
	}
	footer{
		height: 10vh;
		flex: 1;
		padding: 10px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.footer-bar{
		margin-left: 1vw;
		height: 85%;
		width: 5%;
		display: flex;
		position: relative;
		justify-content: space-around;
		align-items: flex-start;
		flex-direction: column;
	}
	.footer-bar>div{
		height: 1.5px;
		width: 1.25vw;
		background: white;
	}
	.footer-bar>div:nth-child(2){
		height: 1.5px;
		background: orange; 
		width: 2vw; 
	}
	.social-media{
		height: 100%;
		display: flex;
		justify-content: space-around;
		align-items: center;
		width:10%;
	}
	.social-media>div{
		height: 5vh;
		width: 5vh;
		border: 1px solid white;
		border-radius: 12px;
		display: flex;
		position: relative;
		z-index: 111;
		transition: .3s;
		justify-content: center;
		align-items: center;
	}	
	.social-media>div:hover{
		background: orange;
		box-shadow: 2px 21px 43px -16px rgba(0,0,0,0.75);
		font-size: 1.40rem;
		cursor: pointer;
}
.image>div:nth-child(1){
	position: absolute;
	top: 55vh;
	right: 12vw;
}
.image>div:nth-child(1)>img{
	height: 35vh;
	width: 22vw;
}
.image>div:nth-child(2)>img{
	height: 25vh;
	width: 20vw;
}
.image>div:nth-child(2){
	position: absolute;
	top:-1vh;
	right: 45vw;
}
.image>div:nth-child(3){
	position: absolute;
	top: 12vh;
	right: 0;
}
.image>div:nth-child(3)>img{
	height: 35vh;
	width: 20vw;
}
.image>div:nth-child(4)>img{
	height: 40vh;
	width: 25vw;
}
.image>div:nth-child(4){
	position: absolute;
	left: -5vw;
	top: 25vh;
}
.image>div:nth-child(5)>img{
	height: 35vh;
	width: 20vw;
}
.image>div:nth-child(5){
	position: absolute;
	bottom:-5vh;
	left:12vw;
}
</style>
<body>
	<div class="background">02</div>
	<div class="image">
		
		<div><img src="./ndd.png"></div>
		<div><img src="./fdd.png"></div>
		<div><img src="./download.png"></div>
		<div><img src="./gdd.png"></div>
		<div><img src="./cnd.png"></div>
	</div>
	<nav>
		<div class="logo">
			<div class="name">DonLurg <section></section> <section></section> <section></section></div>
			<div>DONUTS</div>
		</div>
		<div class="menu-items">
			<div class="item">DONUTS</div>
			<div class="item">ABOUT</div>
			<div class="item">CREATE</div>
		</div>	
		<div class="search"><i class="fas fa-search"></i></div>
		<div class="bar">
			<div class="one"></div>
			<div class="two"></div>
		</div>
	</nav>
	<main>
		<div>CREATE YOUR</div>
		<div>Perfect Donut</div>
		<button>ORDER NOW</button>
	</main>
	<footer>
		<div class="footer-bar">
			<div></div>
			<div></div>
			<div></div>
			<div></div>
			<div></div>
		</div>
		<div class="social-media">
			<div><i class="fab fa-vimeo-v"></i></div>
			<div><i class="fab fa-facebook-f"></i></div>
			<div><i class="fab fa-twitter"></i></div>
		</div>
	</footer>
</body>
</html>